#' @name vapourwater
#' @title Vapour pressure and other saturation properties of water
#' @description A dataset summarising vapour pressure, enthalpy of vapourisation,
#'     and surface tension of water from 0.01 Celsius to 373.95 Celsius.
#'     Data as accepted by the International Association for the Properties
#'     of Water and Steam for general scientific use.
#'     Source: CRC handbook, 94th ed., table 6-10-90, Eric W. Lemmon.
#' @docType data
#' @format A data frame with 189 rows and 4 variables:
#' \describe{
#'   \item{temperature}{temperature/celsius}
#'   \item{pressure}{pressure/kilopascal}
#'   \item{enthalpy}{enthalpy of vapourisation/kilojoule per kilogram}
#'   \item{surfacetension}{surface tension/millinewton per metre}
#' }
#' @source Handbook of Chemistry and Physics, 94th ed., 6-10-90, Eric W. Lemmon.
#' @author Taha Ahmed
NULL
